{
	"304001051_0": "\"During the few days we were on stand by, Noise appeared, but there's been no sign of any Karma Noise.\"",
	"304001051_1": "\"That big guy didn't show up either. Like, what is it even? A mole?\"",
	"304001051_2": "\"It's called Goliath... You know, I've been thinking. Could there be a Goliath in our world, too?\"",
	"304001051_3": "\"What do you mean?\"",
	"304001051_4": "\"A parallel world is a world with different outcomes. That's why the similarities are so numerous.\"",
	"304001051_5": "\"The Goliath in this world has activated and we can't find it. What if it exists in our world, too?\"",
	"304001051_6": "\"Is there a way we could locate it if it's hibernating?\"",
	"304001051_7": "\"That's a great idea. I prefer that over simply waiting it out like this!\"",
	"304001051_8": "\"We can't be sure if it even exists though. Relics seem to vary greatly between worlds.\"",
	"304001051_9": "\"In any case, we'll find out when we go back and ask S.O.N.G.\"",
	"304001051_10": "\"This is just a thought, but might the Gjallarhorn alert have something to do with Goliath?\"",
	"304001051_11": "\"I guess you could call that thing a threat, but who knows? We can't say for sure.\"",
	"304001051_12": "\"If Goliath has nothing to do with it, maybe the alert has subsided.\"",
	"304001051_13": "\"So you're saying that if the Karma Noise were the cause, then we might have already defeated all of them.\"",
	"304001051_14": "\"Exactly. Even if the alert is gone, we still can't leave things unfinished.\"",
	"304001051_15": "\"Yes... And then there's Hibiki, too.\"",
	"304001051_16": "\"I want to know how she's doing on the other side. Maybe she's doing okay.\"",
	"304001051_17": "\"I hope so. Anyway, let's talk to Commander Kazanari and head back.\"",
	"304001051_18": "(I now know that Hibiki is the same no matter where she is. Which means she'll be okay.)",
	"304001051_19": "\"Diiiiiie!\"",
	"304001051_20": "\"Haah... Haah... Haah...\"",
	"304001051_21": "\"Are you all right, Akatsuki?\"",
	"304001051_22": "\"Not really... Where did this army come from?\"",
	"304001051_23": "\"And they've been at it almost every day, rain or shine.\"",
	"304001051_24": "\"Gjallarhorn's alert is getting stronger. At least that's what Elfnein said.\"",
	"304001051_25": "(If that's the case, then does that mean the threat is growing larger?)",
	"304001051_26": "\"There's more of them!\"",
	"304001051_27": "\"There's no time to think about it right now. We have to cut down this swarm of Noise!\""
}